Libraries tagged by RFC3696
ocubom/email-address
1 Favers
8627 Downloads
8627 Downloads
Email address value object checked against RFC 3696, RFC 1123, RFC 4291, RFC 5321 and RFC 5322.
apiverve/phonenumbervalidator
0 Favers
4 Downloads
4 Downloads
Phone Number Validator checks a phone number and returns whether it is valid, its line type, country, area and time zone, and the carrier its mobile range was allocated to. It flags disposable and VoIP numbers and outputs E.164, international, national and RFC3966 formats.